# EZ_ColorMaterial

##

##

##

##

##

    NAME
           EZ_ColorMaterial  -  cause  a  material color to track the
           current color

    SYNOPSIS
           #include <EZ.h>

           void EZ_ColorMaterial(int face, int mode)

    ARGUMENTS
           face Specifies which orientated polygons should track  the
           current   color.   Must   be  one  of  EZ_FRONT,  EZ_BACK,
           EZ_FRONT_AND_BACK.

           mode Specifies which material properties should track  the
           current  color.  Must  be  one of EZ_EMISSION, EZ_AMBIENT,
           EZ_DIFFUSE, EZ_SPECULAR or EZ_AMBIENT_AND_DIFFUSE.

    DESCRIPTION
           EZ_ColorMaterial specifies which material property  should
           track  the current color, if EZ_COLOR_MATERIAL is enabled.
           Color material is enabled by calling EZ_Enable  with  mode
           EZ_COLOR_MATERIAL.

    SEE ALSO
           EZ_Color3f(3),  EZ_Normal3f(3), EZ_Vertex3f(3), EZ_Materialf(3)